Source: python-pymysql
Version: 0.7.6-1~u16.04+mcp2
Binary:
  - python3-pymysql
  - python-pymysql-doc
  - python-pymysql
Build_time: 2019-07-09-11-19-58
Code_project:
  python-pymysql: 412c465fa84e1d4ea6e0f5cb293dffd4f4ff21db
